/**------------------------ SLIDESHOW -------------------------*/
#slideshow {
    width: 100%;
    height: auto;
    display: flex;
    z-index: 9;
    position: relative;
}

.imp-header-slick-slider.slick-initialized.slick-slider.slick-dotted {
    max-width: 100%;
    position: absolute;
    height: 100%;
    width: 100%;
}

.slider-desktop .slider-wrapper {
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-bottom: 68.23%;
}

.slider-mobile .slider-wrapper {
    padding-bottom: 96.74%;
}

.slider-wrapper:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    opacity: 0.2;
    pointer-events: none;
}

.slider-wrapper::before {
    content: "";
    display: block;
    --my-size: clamp(200px, 32vw, 421px);
    height: var(--my-size);
    width: calc(var(--my-size) / 1.365795724465558);
    background-image: url(/wp-content/themes/astra-impuls-child/img/hero-overlay);
    position: absolute;
    z-index: 99;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    right: 63px;
    transform: translateY(-29%);
}

/**Desktop*/
@media (min-width: 1300px) {}

/**Mobile*/
@media (max-width: 1299px) {
    .slider-wrapper::before {
        bottom: 0;
        right: 0;
        transform: translateY(8%) translateX(14%);
    }
}